# Package org.grails.cli.profile.commands.templates

- Interface Summary
  Interface | Description
  --- | ---
  TemplateRenderer | API for locating and rendering templates in the code generation layer

- Class Summary
  Class | Description
  --- | ---
  SimpleTemplate |
  TemplateRendererImpl | Interface for classes that can render templates

- Exception Summary
  Exception | Description
  --- | ---
  TemplateException | Exception thrown when an error in template rendering occurs